<?php

header("Content-Type: application/json");

$host = "localhost";
$user = "n1035555_openplate";
$pass = "Bismillah321";
$db   = "n1035555_openplate";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {

    echo json_encode([
        "success" => false,
        "message" => "Koneksi database gagal",
        "data" => null
    ]);

    exit;
}